Bug 167131 - [PATCH] devel/py27-yapps2: Added PORTSCOUT variable
Summary: [PATCH] devel/py27-yapps2: Added PORTSCOUT variable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-20 20:40 UTC by Muhammad Moinur Rahman
Modified: 2012-05-03 16:30 UTC (History)
1 user (show)

See Also:


Attachments
py27-yapps2-2.1.1.patch (439 bytes, patch)
2012-04-20 20:40 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammad Moinur Rahman freebsd_committer 2012-04-20 20:40:09 UTC
[DESCRIBE CHANGES]
- Added PORTSCOUT variable which blocks mentioning a distutil compatible distfile

Port maintainer (xenophon+fbsdports@irtnog.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_5 (mode: change, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-20 20:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-20 20:40:21 UTC
Maintainer of devel/py-yapps2,

Please note that PR ports/167131 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167131

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-20 20:40:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 xenophon 2012-04-20 22:15:42 UTC
I approve.  Thank you, Mr. Rahman!

On Apr 20, 2012, at 3:40 PM, "Edwin Groothuis" <edwin@FreeBSD.org> wrote:

> Maintainer of devel/py-yapps2,
> 
> Please note that PR ports/167131 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167131
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Martin Wilke freebsd_committer 2012-05-03 16:29:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-05-03 16:29:58 UTC
miwi        2012-05-03 15:29:49 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-yapps2      Makefile 
  Log:
  - Add portscout variable
  
  PR:             167131
  Submitted by:   Muhammad Moinur Rahman <5u623l20@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +1 -0      ports/devel/py-yapps2/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"